body {
	font-family: 'Open Sans', sans-serif; 
	color: #929371;
	font-size: 14px;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 10vh;
}

p, input, button, form, span, a, ul, li {
	box-sizing: border-box;
}

h1 {
	color: #b5bf2b;
}

h1.pets {
	padding-top: 30px;
	padding-bottom: 15px;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	
	margin: 0;
	font-family: 'Times New Roman', sans-serif;

}
 h2.back {
 	text-align: left;
 	padding-top: 45px;
 	padding-left: 25px;
 	color: #9b9432;
 }
.contacts  {

	color: #dde38c;

}
.title1 {
	padding-top: 80px;


}

p.one {
	color: #8cadcf;
	font-weight: bold;
}


p.one1 {
	color: #6d67bd;
	
}

a {
	text-decoration: none;
	color:inherit;
}


.container {

	width: 1170px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	
}






.name {
	margin-bottom: 0;
 background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#000000', GradientType=1 );
	

}






.weare {

	background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#000000', GradientType=1 );
	
}

.update {

	width: 1170px;
	margin: 0 auto;
	
	

}
.update img {

	width: 240px;
	height: 280px;
}

.about { 
	display: flex;
	justify-content: space-between;

}

.about {
	font-size: 16px;
	text-align: justify;
	word-spacing: 0.5em;
	
	
}

.upd {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;

	
}















.contacts {
	padding-top: 20px;
	
}


.logo {
padding-top: 30px;
}

.header{
background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(21,20,16,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#151410', GradientType=1 );





}



.btn {
	background-color: green;
      -webkit-border-radius: 60px;
      border-radius: 60px;
      border: none;
      color: #eeeeee;
      cursor: pointer;
      display: inline-block;
      font-family: sans-serif; 
      font-size: 10px;
      padding: 10px 10px;
      text-align: center;
      text-decoration: none;
      justify-content: center;
      position: fixed;
      z-index: 99999;
      bottom: 75px;
      right: 50px;
      opacity: 88%;
}

	@keyframes glowing {
      0% { background-color: #10e04e; box-shadow: 0 0 5px #10e04e; }
      50% { background-color: #49e819; box-shadow: 0 0 20px #49e819; }
       100% { background-color: #10e04e; box-shadow: 0 0 5px #10e04e; }
      }
      .btn {
      animation: glowing 1300ms infinite;
 
      }




 p {
 	line-height: 1.2em;
 }



h2 {
	padding-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}





.main {
	margin:0;
	padding: 0;
	padding-bottom: 20px;
	box-sizing: border-box;
	width: 100%;

	background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#000000', GradientType=1 );
	
	
}
.main1 {
	margin:0;
	padding: 0;
	padding-bottom: 0;
	box-sizing: border-box;
	width: 100%;

	background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#000000', GradientType=1 );
	

}	




.container11 .img-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;

}

.container11 .img-container .gallery img{
	width: 300px;
	height: 200px;
	border: 5px solid black;
	overflow: hidden;
}




.container11 .img-container .gallery0 img{
	width: 250px;
	height: 250px;
	border: 5px solid black;
	overflow: hidden;
}





.gallery0 img {
	object-fit: cover;
	cursor:pointer;
	transition: .5s;

}

.gallery0:hover img {
	transform: scale(1.025);

}




.container11  .img-container .gallery img{

	object-fit: cover;
	cursor:pointer;
	transition: .5s;
}


.container11  .img-container  .gallery:hover img{

	transform: scale(1.025);
}

.container11  .pop-up {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	display: none;
}


.all {
	padding-top: 20px;
}





.container11  .pop-up img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border:5px solid white;
	border-radius: 8px;
	width: 630px;


}


.container11  .pop-up span {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	background: white;
	font-size: 50px;
	font-weight: 900;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	border-radius: 50%;
	opacity:50%;
}






.container1 {
	width: 1170px;
	margin: 0 auto;

	text-align: center;


}


.container2 {

	width: 1170px;
	margin: 0 auto;
	text-align: center;
	color: black;
}


.value {
	
	padding-bottom: 25px;
	background: white;
}


.section-title {
	font-size: 30px;
}

.skills {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
	margin-right: 5px;
	margin-left: 5px;
	
}

.advantages {
	width: 350px;
	background: url('../img/dog.png') no-repeat left top;
	padding-left: 100px;

}



.advantages1 {
	width: 350px;
	background: url('../img/1.png') no-repeat left top;
	padding-left: 100px;
}



.advantages2 {
	width: 350px;
	background: url('../img/11.png') no-repeat left top;
	padding-left: 100px;

}



.skill-title {
	font-size: 18px;
}

.skill-text {
	margin-top: 7px
}


#slider {
	
	text-align: center;
	top: 10px;


}

#slider {
	margin:0 auto;

}

#slider article {
	width: 20%;
	float: left;

}

#slider .image{
	width: 500%;
	line-height: 0;

}

#overflow {
	width: 100%;
	overflow: hidden;
}

/*article img {
	width: 100%;

}*/

#desktop:checked ~ #slider {
	max-width: 960px;
	min-width: 300px;

}

#switch1:checked ~ #controls label:nth-child(5),
#switch2:checked ~ #controls label:nth-child(1),
#switch3:checked ~ #controls label:nth-child(2),
#switch4:checked ~ #controls label:nth-child(3),
#switch5:checked ~ #controls label:nth-child(4) {

	background: url('../img/left1.png') no-repeat;
	float: left;
	margin: 0px;

	display: block;
	opacity: 25%;
	height: 50px;
	width: 50px;
	scroll-behavior: smooth;
	
}

#switch1:checked ~ #controls label:nth-child(2),
#switch2:checked ~ #controls label:nth-child(3),
#switch3:checked ~ #controls label:nth-child(4),
#switch4:checked ~ #controls label:nth-child(5),
#switch5:checked ~ #controls label:nth-child(1) {

	background: url('../img/right1.png') no-repeat;
	float: right;
	margin: 0px;
	opacity: 25%;
	display: block;
	height: 50px;
	width: 50px;
	scroll-behavior: smooth;
}



label, a{
	cursor: pointer;
}




.all input {
	display: none;
}


#switch1:checked ~ #slides .image{

margin-left: 0;
}


#switch2:checked ~ #slides .image{

margin-left: -100%;
}


#switch3:checked ~ #slides .image{

margin-left: -200%;
}


#switch4:checked ~ #slides .image{

margin-left: -300%;
}


#switch5:checked ~ #slides .image{

margin-left: -400%;
}

#controls {
	margin: -25% 0 0 0;
	width: 100%;

	

}

#active label {
	border-radius: 25px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: black;
}

#active {
	margin: 25% 0 0 0;
	text-align: center;

}

#active label:hover{

	background:#3685d9;
	

}

#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5) {

	background:#e7f068;
	

}

#slides .image {
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);

}

#slides .image {
	transition: all cubic-bezier(0,0,1,1);}


#controls label:hover{
	 opacity: 0.6;

}

#controls label {
	transition:opacity 0.5s ease-out;

}


footer {
	background: #111111;
	margin-top: auto;
	

}

.down {
	text-align: center;
	padding: 28px 0;
	background: 000000;
	color: #41421b;
}

.menu-open {

	background: none;
	border: none;
	margin-left: 20px;
	display: none;

}

.menu-open img {
background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(21,20,16,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#151410', GradientType=1 );


	}

.button:focus {
	outline: none;
}

.

@media screen and (max-width: 1200px) {
	.container {
		width: 1140px;
	}
}

@media screen and (max-width: 1199px) {
	.container {
		width: 960px;
	}
	.container2 {
		width: 960px;
	}
	.update {
		width: 960px;
	}


}

@media screen and (max-width: 991px) {
	.container {
		width: 720px;
	}
	.container2 {
		width: 720px;
	}
	.update {
		width: 720px;
	}

	
	.container img {
		width: 190px;
		height: 130px;
	}
	.container img {
		width: 200px;
	} 
	.title1 {
		padding-left: 45px;
		width: 250px;
	}
	.contacts {
		width: 220px;
	}



	.container11 .img-container .gallery img{
	width: 240px;
	height: 150px;
	border: 5px solid black;
	overflow: hidden;
	}


	.container11 .pop-up img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border:5px solid white;
	border-radius: 8px;
	width: 720px;

	}

	.container11  .pop-up span {
	position: fixed;
	top: 100px;
	right: 65px;
}

@media screen and (max-width: 767px){
	.container {
		width: 540px;
	}
	.container2 {
		width: 540px;
	}

	.update {
		width: 540px;
	}

	.about {
    font-size: 12px;
    
	}
	.title1 {
    padding-top: 45px;
	}
	.about img {
		width: 160px;
		height: 190px;
	}

	
	

	.advantages {
		width: 130px;
		background-size: 50px;
		padding-left: 45px;
	}
	.advantages1 {
		width: 130px;
		background-size: 50px;
		padding-left: 40px;
	}
	.advantages2 {
		width: 130px;
		background-size: 50px;
		padding-left: 40px;

	}
	.skill-title {
		font-size: 14px;
	}
	
	body {
		font-size: 11px;
	}


	.container img {
		width: 170px;
		height: 110px;
	}

	.title1 {
		padding-left: 0px;
		text-align: center;
		}

	.gallery {
		width: 170px;
		height: 130px;
	}




.container11 .img-container .gallery0 .gallery img{
	width: 170px;
	height: 120px;
	border: 5px solid black;
	overflow: hidden;
}


.container11 .pop-up img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border:5px solid white;
	border-radius: 8px;
	width: 575px;

}


.container11 .img-container .gallery img{

	object-fit: cover;
	cursor:pointer;
	transition: .5s;
}


.container11 .img-container .gallery:hover img{

	transform: scale(1.025);
}



article img {
	width: 95%;

}

.container11  .pop-up span {
	position: fixed;
	top: 140px;
	right: 15px;
}

#controls {
	margin: -40% 0 0 0;
	width: 100%;
}
#active {
	margin: 40% 0 0 0;
	text-align: center;

}
.all {
	padding-top: 20px;
}


@media screen and (max-width: 575px) {
	.container {
		width: 100%;
	}

	.container1 {
		width: 100%;
	}
	.container2 {
		width: 100%;
	}
	.container img {
		width: 110px;
		height: 70px;
	}
	
	.update {
		width: 100%;


	}

	.title1 {
    padding-top: 45px;
	}


	h1 {
	font-size: 15px;
	}

	h2 {
    padding-top: 10px;
	}
	h2.name {
		font-size: 16px;
	}
	body {
		font-size: 9px;
	}

	.section-title {
		font-size: 20px;
	}


	.advantages {
		width: 130px;
		background-size: 50px;
		padding-left: 45px;
	}
	.advantages1 {
		width: 130px;
		background-size: 50px;
		padding-left: 40px;
	}
	.advantages2 {
		width: 130px;
		background-size: 50px;
		padding-left: 40px;

	}


.container11 .img-container .gallery img{
	width: 125px;
	height: 95px;
	border: 2px solid black;
	overflow: hidden;
}
.gallery {
		width: 129px;
		height: 95px;
	}









.container11 .pop-up img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border:5px solid white;
	border-radius: 8px;
	width: 95%;


}

.about img {
	width: 110px;
	height: 130px;
	padding-top: 30px;
	margin-top: 10px;

}
.about {
    font-size: 11px;
    margin-left: 10px;
   

}



.slides {
	width: 100%;
}







#slider article {
	width: 20%;
	float: left;

}

#slider .image{
	width: 500%;
	line-height: 0;

}






article img {
	width: 97%;

}



.skill-title {
    font-size: 12px;
}





.contacts {
	font-size: 15px;
	display: none;
}



.menu-open {

	background: none;
	border: none;
	margin-left: 20px;
	display: block;

}

.menu-open img {

width: 40px;
height: 40px;

background: rgba(21,20,20,1);
background: -moz-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,20,20,1)), color-stop(100%, rgba(21,20,16,1)));
background: -webkit-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -o-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: -ms-linear-gradient(left, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
background: linear-gradient(to right, rgba(21,20,20,1) 0%, rgba(21,20,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151414', endColorstr='#151410', GradientType=1 );


	} 

.header .show-menu {
	display: block;
	position: absolute;
	background: rgba(15,15,15,0.9);
	left: 0;
	top: 0;
	height: 220px;
    width: 220px;
    padding: 40px 0px 0px 20px;
}


.container11  .pop-up span {
	position: fixed;
	top: 150px;
	right: 0px;
}

#controls {
	margin: -40% 0 0 0;
	width: 100%;
}
#active {
	margin: 40% 0 0 0;
	text-align: center;

}
.all {
	padding-top: 20px;
}

